[OF]高清修复 (OptiFine)
红票231 (86%)黑票38 (14%)
模组属性评比
    66.67%的人认为高清修复好玩。
    60.87%的人认为高清修复太简单。
    76.81%的人认为高清修复很稳定。
    89.86%的人认为高清修复很实用。
    92.75%的人认为高清修复很漂亮。
    85.51%的人认为高清修复合理。
    73.91%的人认为高清修复兼容好。
    76.81%的人认为高清修复很耐玩。
路过的这位少侠,你觉得这款Mod怎么样,可否愿意来评一评它呢?登录并评比
更新日志
  • 暂无日志..

历史编辑记录更多
    管理组申请

      暂无管理组..

    编辑组申请

      暂无编辑组..

    开发组申请

      暂无开发组..

    活跃
    闭源
    [OF]

    高清修复

    OptiFine

    • 支持平台: JAVA版 (JAVA Edition)
    • 运作方式: Forge, Fabric, Rift, 文件覆盖
    • 运行环境: 客户端可选, 服务端无效
    • 收录时间: 8年前
    • 编辑次数: 64次
    • 最后编辑: 1月前
    • 最后推荐: 4时前
    • 模组标签:
    • 支持的MC版本:
    • Mod作者/开发团队:
      显示更多成员
    • 有 4 个已收录的整合包使用了 [OF]高清修复 (OptiFine) 。 整合包检索

    3.0

    百里挑一

    昨日指数: 1175
    昨日平均指数: 181.920

    43.00万

    总浏览

    --

    资料填充率


    暂无下载
    • 注:本模组任何问题反馈应在https://github.com/sp614x/optifine/issues进行提交


      总览

      增加更多更精细的画质以及效果设定,改善原版画质和流畅度,并且增加高清贴图支持的模组。

      低配玩家的福音,部分版本能够显著改善 FPS。

      一些增强画质类的模组也要求先安装此基础模组。


      功能特性

      • 让你使用高分辨率的材质包(Minecraft 1.5.2 及更早的版本,远古版本不支持,后来支持了但有bug,再之后拆分材质文件后就不再存在这种问题了);

      • 光影支持(具体到2015年8月29日起发布的后续版本,基于 Karyonix 的 ShadersMod );

      • 抗锯齿优化(Mipmap);

      • 可选平滑光照程度;

      • 为中低配设备优化FPS;

      • 随机生物(有些材质包中内置同一生物的不同贴图);

      • 开启/关闭动画与粒子效果;

      • 拼合材质(比如无缝玻璃,不同方块之间的衔接);

      • 在视距为 2 区块时也显示天体(太阳、月亮等);

      • 自定义云、草地、雪地的效果;

      • 最高渲染距离调整为 64 区块(原版最高渲染距离根据设备性能而变化);

      • 动态光源,可以进入视频设置里设置为启用(具体到2016年6月6日起发布的版本的新增功能);

      • 更多效果可以在视频设置中找到;

      • 可以在 Optifne 官网购买“OptiFine”披风;

      • 每年4月8日使主菜单的闪烁标语会变成“Happy birthday, OptiFine!“或”Happy birthday,sp614x“。

      [OF]高清修复 (OptiFine)-第1张图片动态光源

      兼容性

      这个模组的一些Bug和冲突可能会导致某些Mod渲染异常。使用前请仔细阅读有关Mod冲突或不兼容的说明!

      并且OptiFine光影功能和1.16新增加的“极佳”画质不兼容。

      使用星辉魔法会导致图形问题。星辉魔法会使用自己的天空渲染器,使得晚上的星星能够闪烁,玩家发现的星座也会出现在天上。由于光影的使用,它的天空渲染会与之冲突。为了正常使用光影,需要先打开“.minecraft/config/astralsorcery.cfg”文件,找到“weakSkyRenders”选项,在尖括号内填上维度 ID(主世界是 0,下界是 -1,末地是 1)可以禁止本模组在该维度下的天空渲染。

      版本支持

      OptiFine自身可以以库的形式被载入 Minecraft 启动,基本上从该 Mod 诞生起就没有间断过 Minecraft 版本的支持,但仅有主流的大版本 Optifine 会持续更新下去。

      由于 Minecraft Forge 在 1.13 时期的变动致使与 Optifine 冲突,直到 1.14.4 开始 Minecraft Forge 和 Optifine 冲突的问题才被解决。在这期间 Rift 可以与 Optifine 互相共存并兼容。

      如果想让 Fabric 与 Optifine 共存需要安装 OptiFabric 作为前置。

      在 1.8.9 Legacy Fabric 环境下与 Optifine共存需要 OptiLegacy 作为前置。

      在 Fabric 下 Optifine 目前与 LithiumSodium 冲突。

      获取最新的版本信息及下载适用于各游戏版的OptiFine,请至https://www.optifine.net/downloads


    • [光影配置分享]即刻拥有ins风的美妙世界
      光影兼容MOD方块教程
       3776次浏览5月前

    短评加载中..